Bug 117370 - Name of xsane in menu
Summary: Name of xsane in menu
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xsane (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-03 12:43 UTC by Daniel Malmgren
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.92-7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-09 15:30:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Malmgren 2004-03-03 12:43:07 UTC
I think xsane's menu item should be named "scanner" (localized, of
course) instead of "XSane" in the same manner that eog is called
"Image Viewer" and xmms is called "Audio Player". This way it would be
easier for my family to remember what to click when they want to scan.

Comment 1 Tim Waugh 2004-03-09 15:27:01 UTC
Fixed in 0.92-6.

Comment 2 Tim Waugh 2004-03-09 15:30:22 UTC
Er.. -7.


Note You need to log in before you can comment on or make changes to this bug.